{{#projects}}
  <h2 id="{{projectId}}">
    {{name}}
    <a class="btn btn-xs btn-secondary margin-left-10 uppercase" href="https://projects.eclipse.org/projects/{{projectId}}">
        {{projectId}}
    </a>
  </h2>
  <ul class="text-center list-inline">
    {{#adopters}}
      <li>
        <a href="{{homepageUrl}}">
          {{#isWhiteLogo}}
            {{#logo.white}}
              <img class="adopters-img" alt="{{name}}" src="{{srcRoot}}/assets/images/adopters/{{logo.white}}" />
            {{/logo.white}}
          {{/isWhiteLogo}}

          {{^isWhiteLogo}}
            {{#logo.default}}
              <img class="adopters-img" alt="{{name}}" src="{{srcRoot}}/assets/images/adopters/{{logo.default}}" />
            {{/logo.default}}
          {{/isWhiteLogo}}
        </a>
      </li>
    {{/adopters}}
  </ul>
{{/projects}}
